<!DOCTYPE html>
<html
        lang="en"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        layout:decorate="~{layout}"
>
</head>
<body>
<main layout:fragment="main" class="container-xxl bd-gutter mt-3 my-md-4">
  <div class="row">
    <div class="col-md-12">
      <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
        <!--        <span th:text="${#authentication.principal.fullName}"></span>-->
        <span th:text="${#authentication.principal.fullName}"></span>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-md-12">
      <div class="shadow-sm p-3 mb-3 bg-body border small rounded">
        <div class="row">
          <div class="col-md-12">
            <i
                    class="fa-solid fa-dashboard fa-1x shadow-sm me-2"
                    style="color: #6f42c1"
            ></i>
            <b>Toefl Test</b>
            <br>
            <br>
              <p>
                TOEFL Prediction Test merupakan salah satu sarana simulasi untuk mendapatkan gambaran bagaimana tes TOEFL yang sesungguhnya.
                Informasi dan Penilaian.
              </p>
            <p>
              1. TOEFL Prediction Test Tazkia Language Center terdiri dari 2 bagian: Reading (25 soal) dan Structure (20 soal).
              <br>
              2. Tes dilaksanakan secara daring ± 60 menit.
            <br>
              3. Score range TOEFL Prediction Test memiliki nilai maksimal 677.
            <br>
              4. Skor TOEFL Prediction Test dapat dipetakan juga kedalam Common European Framework of Reference for Language (CEFR) yang diukur dalam empat tingkatan yang berbeda, yaitu A2, B1, B2, dan C1.
            </p>
            <p>
              SKOR TOEFL ITP
              <br>
              CEFR LEVEL
              </p>
            <p>
              627-677
              <br>
              C1 : Effective Operational Proficiency / Advanced Proficient User
              </p>
            <p>
              543-626
              <br>
              B2 : Vantage / Upper Intermediate (Independent User)
              </p>
            <p>
              460-542
              <br>
              B1 : Threshold/Intermediate ( Independent User)
              </p>
            <p>
              310-459
              <br>
              A2: Waystage / Elementary (Basic User)
              <p/>
            <br>

            <p>
              Doa Sebelum Ujian Agar Diberikan Kemudahan
              <br>

              اَللَّهُمَّ لاَ سَهْلَ إِلاَّ مَا جَعَلْتَهُ سَهْلاً وَأَنْتَ تَجْعَلُ الْحَزْنَ إِذَا شِئْتَ سَهْلاً
              <br>

              “Ya Allah, tidak ada kemudahan kecuali apa yang Engkau jadikan mudah, sedang yang susah bisa Enngkau jadikan mudah, apabila Engkau menghendakinnya.”
            </p>
          </div>
        </div>

      </div>
    </div>
    <!--    <div class="col-md-4">-->

    <!--    </div>-->
  </div>
  <div class="row">
    <div class="col-md-12 text-center">
      <a th:href="@{/test/start}" class="btn btn-primary">Start Test</a>
    </div>
  </div>
</main>
<section layout:fragment="footer">
  <script>
  </script>
</section>
</body>
</html>

